General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] CentOS6 Install errors


Chronological Thread 
  • From: < >
  • To:
  • Subject: [SOGo] CentOS6 Install errors
  • Date: Tue, 31 Dec 2013 20:13:13 -0500 (EST)

Any ideas? I have made all the changes found here:
http://www.sogo.nu/english/nc/support/faq/article/how-to-install-sogo-and-sope-through-yum.html

I'm stumped!


--> Finished Dependency Resolution
Error: Package: evolution-mapi-0.32.2-12.el6.x86_64 (base)
Requires: libmapi-openchange.so.0()(64bit)
Removing: openchange-1.0-6.el6.x86_64 (@base)
libmapi-openchange.so.0()(64bit)
Updated By: openchange-2.0.r3669.sogo-1.centos6.x86_64 (sogo-rhel6)
Not found


  • [SOGo] CentOS6 Install errors, chrisg, 12/31/2013

Archive powered by MHonArc 2.6.18.

Top of page